.container-center {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.container-vertical-center {
    position: relative;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
}

.incontent-effect {
    display: block;
    max-width: 100%;
    margin: 0;
    overflow: hidden;
    position: relative;
    cursor: pointer
}

.incontent-effect {
    width: 100%;
    height: 100%
}

.incontent-effect ,
.incontent-effect .caption {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease
}

.incontent-effect .bottom-to-top {
    top: 10%;
    left: 0
}

.incontent-effect:hover {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1)
}

.incontent-effect:hover .bottom-to-top {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.incontent-effect .caption {
    width: 100%;
    height: 100%;
    padding: 10px;
    text-align: center;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute
}

.widget_portfolio_project_features li {
    position: relative;
    padding-left: 32px
}

.widget_portfolio_project_features i[class^="klico"] {
    font-size: 22px;
    margin-right: 5px;
    color: #2196f3;
    position: absolute;
    top: 0;
    left: 0
}

.portfolio-box-container .portfolio_item,
.three-col-portfolio .portfolio_item {
    -webkit-transition: .5s;
    transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    position: relative
}

.portfolio-box-container .portfolio_item .overlay,
.three-col-portfolio .portfolio_item .overlay {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    -webkit-transition: .4s;
    transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s
}

.portfolio-box-container .portfolio_item .overlay h4,
.three-col-portfolio .portfolio_item .overlay h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
}

@media (max-width:1024px) {
    .portfolio-box-container .portfolio_item .overlay h4,
    .three-col-portfolio .portfolio_item .overlay h4 {
        font-size: 18px
    }
}

@media (max-width:768px) {
    .portfolio-box-container .portfolio_item .overlay h4,
    .three-col-portfolio .portfolio_item .overlay h4 {
        font-size: 14px
    }
}

.portfolio-box-container .portfolio_item .overlay .bottom,
.three-col-portfolio .portfolio_item .overlay .bottom {
    font-size: 11px;
    font-weight: 700;
    color: #fff
}

.portfolio-box-container .portfolio_item .overlay .overlay_content,
.three-col-portfolio .portfolio_item .overlay .overlay_content {
    position: absolute;
    top: -5%;
    -webkit-transition: top .7s;
    transition: top .7s;
    -moz-transition: top .7s;
    -ms-transition: top .7s;
    text-align: center;
    width: 100%
}

.portfolio-box-container .portfolio_item .overlay .overlay_content .heading,
.three-col-portfolio .portfolio_item .overlay .overlay_content .heading {
    text-transform: uppercase
}

.portfolio-box-container .portfolio_item:hover .overlay,
.three-col-portfolio .portfolio_item:hover .overlay {
    opacity: 0.95;
    filter: alpha(opacity=95)
}

.portfolio-box-container .portfolio_item:hover .overlay .overlay_content,
.three-col-portfolio .portfolio_item:hover .overlay .overlay_content {
    top: 15px
}

.portfolio-box-container {
    -webkit-transition: .5s;
    transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s
}

.portfolio-box-container .portfolio_item_wrap {
    float: left;
    width: 25%;
    padding: 2px 2px;
    max-height: 290px;
    overflow: hidden
}

.portfolio-box-container .portfolio_item_wrap img {
    max-width: 100%;
    height: auto
}

.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
    width: 50%;
	max-height: 216px;
}

.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-8 {
  /*   clear: left  */ 

}

@media (max-width:1563px) {
    .portfolio-box-container .portfolio_item_wrap {
        padding: 2px
    }
}





@media (max-width:1199px) {
    .portfolio-box-container .portfolio_item_wrap {
        width: 33.3%
    }
    .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
        width: 66.7%;
		max-height: 244px;
    }
    
    .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-8 {
        clear: none;
    }
}





@media (min-width: 992px) and (max-width: 1199.98px) {
	.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
        max-height: 241px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
        max-height: 180px;
    }
}

@media (max-width:767px) {
    .portfolio-box-container .portfolio_item_wrap {
        width: 50%
    }
    .portfolio-box-container .portfolio_item_wrap.portfolio_item_box-5 {
        width: 100%
    }
}

.portfolio-box-container .section-bottom {
    text-align: center;
    padding: 50px 0 10px;
    float: left;
    width: 100%
}

.portfolio-box-container .section-bottom h3 {
    display: inline-block;
    padding-right: 60px;
    font-size: 30px;
    margin-top: 0
}

.portfolio-box-container .section-bottom .btn-cst {
    min-width: 200px;
    line-height: 50px
}

@media (max-width:480px) {
    .portfolio-box-container {
        margin-left: 0
    }
}

.three-col-portfolio .section-bottom {
    padding-bottom: 40px;
    padding-top: 60px;
    float: left;
    width: 100%;
    text-align: center
}

.three-col-portfolio .section-bottom .btn-cst {
    min-width: 240px;
    line-height: 50px
}

.portfolio_item_wrap .overlay {
    background: #3d95dc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjM2Q5NWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzYlIiBzdG9wLWNvbG9yPSIjM2Q5NWRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjYzBlNDllIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(-45deg, #3d95dc 1%, #3d95dc 36%, #c0e49e 99%);
    background: -webkit-linear-gradient(-45deg, #3d95dc 1%, #3d95dc 36%, #c0e49e 99%);
    background: linear-gradient(135deg, #3d95dc 1%, #3d95dc 36%, #c0e49e 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d95dc', endColorstr='#c0e49e', GradientType=1)
}

.portfolio_item_wrap.portfolio_item_box-1 .overlay {
    background-image: -moz-linear-gradient(142deg, #b7201c 0, #f46b19 100%);
    background-image: -webkit-linear-gradient(142deg, #b7201c 0, #f46b19 100%);
    background-image: -ms-linear-gradient(142deg, #b7201c 0, #f46b19 100%)
}

.portfolio_item_wrap.portfolio_item_box-2 .overlay {
    background-image: -moz-linear-gradient(142deg, #cba200 0, #ffd631 100%);
    background-image: -webkit-linear-gradient(142deg, #cba200 0, #ffd631 100%);
    background-image: -ms-linear-gradient(142deg, #cba200 0, #ffd631 100%)
}

.portfolio_item_wrap.portfolio_item_box-3 .overlay {
    background-image: -moz-linear-gradient(142deg, #005984 0, #4bc7ff 100%);
    background-image: -webkit-linear-gradient(142deg, #005984 0, #4bc7ff 100%);
    background-image: -ms-linear-gradient(142deg, #005984 0, #4bc7ff 100%)
}

.portfolio_item_wrap.portfolio_item_box-4 .overlay {
    background-image: -moz-linear-gradient(142deg, #1b1b63 0, #4b4bb0 100%);
    background-image: -webkit-linear-gradient(142deg, #1b1b63 0, #4b4bb0 100%);
    background-image: -ms-linear-gradient(142deg, #1b1b63 0, #4b4bb0 100%)
}

.portfolio_item_wrap.portfolio_item_box-5 .overlay {
    background-image: -moz-linear-gradient(142deg, #b81735 0, #f8375b 99%);
    background-image: -webkit-linear-gradient(142deg, #b81735 0, #f8375b 99%);
    background-image: -ms-linear-gradient(142deg, #b81735 0, #f8375b 99%)
}

.portfolio_item_wrap.portfolio_item_box-6 .overlay {
    background-image: -moz-linear-gradient(142deg, #62af47 0, #a7d068 100%);
    background-image: -webkit-linear-gradient(142deg, #62af47 0, #a7d068 100%);
    background-image: -ms-linear-gradient(142deg, #62af47 0, #a7d068 100%)
}

.portfolio_item_wrap.portfolio_item_box-7 .overlay {
    background-image: -moz-linear-gradient(142deg, #3e0f50 0, #8a36a9 100%);
    background-image: -webkit-linear-gradient(142deg, #3e0f50 0, #8a36a9 100%);
    background-image: -ms-linear-gradient(142deg, #3e0f50 0, #8a36a9 100%)
}

.portfolio_item_wrap.portfolio_item_box-8 .overlay {
    background-image: -moz-linear-gradient(142deg, #000 0, #2b2b2b 100%);
    background-image: -webkit-linear-gradient(142deg, #000 0, #2b2b2b 100%);
    background-image: -ms-linear-gradient(142deg, #000 0, #2b2b2b 100%)
}

.portfolio_item_wrap.portfolio_item_box-9 .overlay {
    background-image: -moz-linear-gradient(142deg, #012376 0, #193fb1 100%);
    background-image: -webkit-linear-gradient(142deg, #012376 0, #193fb1 100%);
    background-image: -ms-linear-gradient(142deg, #012376 0, #193fb1 100%)
}

.portfolio_item_wrap.portfolio_item_box-10 .overlay {
    background-image: -moz-linear-gradient(142deg, #00437b 0, #4491e3 100%);
    background-image: -webkit-linear-gradient(142deg, #00437b 0, #4491e3 100%);
    background-image: -ms-linear-gradient(142deg, #00437b 0, #4491e3 100%)
}

.portfolio_item_wrap.portfolio_item_box-11 .overlay {
    background-image: -moz-linear-gradient(142deg, #bb5c00 0, #ff9b42 99%);
    background-image: -webkit-linear-gradient(142deg, #bb5c00 0, #ff9b42 99%);
    background-image: -ms-linear-gradient(142deg, #bb5c00 0, #ff9b42 99%)
}

.portfolio_item_wrap.portfolio_item_box-12 .overlay {
    background-image: -moz-linear-gradient(142deg, #b03b00 0, #ff7e43 100%);
    background-image: -webkit-linear-gradient(142deg, #b03b00 0, #ff7e43 100%);
    background-image: -ms-linear-gradient(142deg, #b03b00 0, #ff7e43 100%)
}

.portfolio_item_wrap.portfolio_item_box-13 .overlay {
    background-image: -moz-linear-gradient(142deg, #970064 0, #fb4abf 100%);
    background-image: -webkit-linear-gradient(142deg, #970064 0, #fb4abf 100%);
    background-image: -ms-linear-gradient(142deg, #970064 0, #fb4abf 100%)
}

.portfolio_item_wrap.portfolio_item_box-14 .overlay {
    background-image: -moz-linear-gradient(142deg, #b97b00 0, #ffbe3b 99%);
    background-image: -webkit-linear-gradient(142deg, #b97b00 0, #ffbe3b 99%);
    background-image: -ms-linear-gradient(142deg, #b97b00 0, #ffbe3b 99%)
}

.portfolio_item_wrap.portfolio_item_box-15 .overlay {
    background-image: -moz-linear-gradient(142deg, #cc121a 0, #f55359 100%);
    background-image: -webkit-linear-gradient(142deg, #cc121a 0, #f55359 100%);
    background-image: -ms-linear-gradient(142deg, #cc121a 0, #f55359 100%)
}

.portfolio_item_wrap.portfolio_item_box-16 .overlay {
    background-image: -moz-linear-gradient(142deg, #886720 0, #e9c77e 100%);
    background-image: -webkit-linear-gradient(142deg, #886720 0, #e9c77e 100%);
    background-image: -ms-linear-gradient(142deg, #886720 0, #e9c77e 100%)
}

.portfolio_item_wrap.portfolio_item_box-17 .overlay {
    background-image: -moz-linear-gradient(142deg, #cf5100 0, #e9833e 99%);
    background-image: -webkit-linear-gradient(142deg, #cf5100 0, #e9833e 99%);
    background-image: -ms-linear-gradient(142deg, #cf5100 0, #e9833e 99%)
}

.portfolio_item_wrap.portfolio_item_box-18 .overlay {
    background-image: -moz-linear-gradient(142deg, #cb4317 0, #fa7c54 100%);
    background-image: -webkit-linear-gradient(142deg, #cb4317 0, #fa7c54 100%);
    background-image: -ms-linear-gradient(142deg, #cb4317 0, #fa7c54 100%)
}

.portfolio_item_wrap .caption {
    background: none
}

.portfolio-ecomm {
    padding-bottom: 10px
}

.page-id-323 .three-col-portfolio .section-bottom {
    display: none
}

.page-id-323 .section-inside {
    padding-top: 20px
}

@media (min-width:1043px) {
    .page-id-323 .section-inside {
        padding-top: 90px
    }
}

.three-col-portfolio {
    max-width: 1410px;
    margin: 0 auto
}

.three-col-portfolio .portfolio_item_wrap {
    float: left;
    width: 33.2%;
    margin-bottom: 4px;
    max-height: 464px;
    overflow: hidden
}

.three-col-portfolio .portfolio_item_wrap img {
    max-width: 100%;
    height: auto
}

.three-col-portfolio .portfolio_item_wrap .portfolio_item {
    padding: 0 2px
}

.three-col-portfolio .portfolio_item_wrap .portfolio_item .overlay {
    left: 2px;
    width: 99.2%
}


.shape-bottom {
    right: 0;
    bottom: 0;
    left: 0;
}

.shape {
    position: absolute;
    pointer-events: none;
}

.shape:not([class*=shape-blur])>* {
    -webkit-transform: scale(2);
    transform: scale(2);
}


.shape-fluid-x>* {
    width: 100%;
    height: auto;
}

.shape-bottom>* {
    -webkit-transform-origin: top center;
    transform-origin: top center;
}

.shape>* {
    display: block;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

.position-relative {
    position: relative!important;
}


.portfolio-box-container .portfolio_item_wrap {
     padding: 0px; 
}

.portfolio-box-container .portfolio_item_wrap {

     padding: 0px !important; 
     max-height: 1000px !important; 
    overflow: hidden;
}
